@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.4em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 2rem 4.25rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #467886;
    text-decoration: underline;
}
p {
    padding-bottom: 1rem;
}
.color{
    color: #FF1D1D;
}
.color1{
    color: #FFA500;
}
.color2{
    color: #d1d107;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1em;
    line-height: 1.4;
    position: relative;
    color: #FF1D1D;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: 400;
    padding: 0.5rem;
}
ul {
    padding: 0.5rem 0.5rem 0 1.5rem;
    list-style: none;
}
li {
    padding: 0 0 1rem 1.5rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

@-webkit-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}

@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}
.slider { overflow: hidden; margin: 2rem -4.25rem;}
.slider figure img { width: 33.333333%; float: left; }
.slider figure { 
  position: relative;
  width:300%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 18s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
  animation: 18s slidy infinite; 
}
.flex {
    display: flex;
    justify-content: space-between;
    border: 1px solid #000;
}
.flex p {
    border-bottom: 1px solid #000;
    padding: 0.5rem;
}
.left, .right {
    width: 50%;
}
.left {
    border-right: 1px solid #000;
}
.boder {
    border-top: none;
    margin-bottom: 2rem;
}
header {
    padding: 0;
}
article {
    padding: 0;
}
footer {
    padding: 1rem 0 0;
}
figure {
    margin: 0;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    span {
        display: inline-block;
    }
    br {
        display: none;
    }
}
@media only screen and (max-width:768px) {
    #wrapper {
        padding: 2rem;
    }
    .slider {
        margin: 1rem -2rem;
    }
    header {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .flex {
        flex-direction: column;
    }
    .left, .right {
        width: 100%;
        border: none;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    .slider {
        margin: 1rem -1rem;
    }
    ul {
        padding-left: 0.5rem;
    }
    li, h1{
        padding-left: 1rem;
    }
    h1{
        margin-left: 0;
    }
}